package com.leromro.core.domain.vo;

import com.baomidou.mybatisplus.annotation.TableField;
import com.leromro.core.domain.VolunteerInfo;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.math.BigDecimal;

/**
 * 志愿者详情VO
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class VolunteerInfoDetailVO extends VolunteerInfo {

    @ApiModelProperty("业务价格")
    private BigDecimal businessPrice;

    @ApiModelProperty("业务时长(整数分钟)")
    private Integer businessDuration;
}
